Subject: bug#35551: package gcc does not depend on binutils and glibc

From: Bruno Haible <[email-masked]>
Date: Thu, 09 May 2019 23:57:23 +0200

Hello Ricardo,

> > Ricardo, I think you had a patch to hide the ‘gcc’ package.  Could you
> > commit it?
> 
> I’ve just done this.  My apologies for the delay.  Now a search for
> “gcc” only returns “gcc-toolchain” (and one “gcc-bootstrap”).

Will it also be hidden from the package list
https://www.gnu.org/software/guix/packages/G/ ?

Being a newbie regarding guix, I found it more comfortable to search
for packages under https://www.gnu.org/software/guix/packages/ rather
than through some guix command.

Bruno